Bug 1482013 - Review Request: php-pecl-ds - Data Structures for PHP
Review Request: php-pecl-ds - Data Structures for PHP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-16 05:28 EDT by Remi Collet
Modified: 2017-09-30 02:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-15 18:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
fedora-review.txt (13.70 KB, text/plain)
2017-09-05 13:08 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-08-16 05:28:08 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/pecl/php-pecl-ds.git/plain/php-pecl-ds.spec?id=59c06612eb7cfbebc373a2f07c080e1b175fe9e4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-pecl-ds-1.2.3-1.remi.src.rpm
Description: 
An extension providing specialized data structures as efficient alternatives
to the PHP array.


Fedora Account System Username: remi

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=21259474
Comment 1 Shawn Iwinski 2017-09-05 13:08 EDT
Created attachment 1322337 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1482013
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 2 Shawn Iwinski 2017-09-05 13:10:40 EDT
[!]: Spec file according to URL is the same as in SRPM.

Diffs reviewed and they are just the removal of SCL bits.



No blockers.

===== APPROVED =====
Comment 3 Remi Collet 2017-09-06 00:43:31 EDT
Thanks for the review.

> Diffs reviewed and they are just the removal of SCL bits.

Grrr... bad SRPM link... of course I will import the non-SCL spec file.

https://pagure.io/releng/fedora-scm-requests/issue/958
https://pagure.io/releng/fedora-scm-requests/issue/959
https://pagure.io/releng/fedora-scm-requests/issue/960
Comment 4 Gwyn Ciesla 2017-09-06 09:52:19 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-pecl-ds
Comment 5 Fedora Update System 2017-09-07 03:52:27 EDT
php-pecl-ds-1.2.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6bbc9d31b2
Comment 6 Fedora Update System 2017-09-07 10:33:41 EDT
php-pecl-ds-1.2.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6bbc9d31b2
Comment 7 Fedora Update System 2017-09-07 20:24:33 EDT
php-pecl-ds-1.2.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-766f9b756f
Comment 8 Fedora Update System 2017-09-15 18:22:54 EDT
php-pecl-ds-1.2.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-09-30 02:20:13 EDT
php-pecl-ds-1.2.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.